Album: Gristmas Carols
Date: December 25, 2017
Date Added: January 12, 2021
URLs:
- https://unofficialmspafans.bandcamp.com/album/gristmas-carols
- https://www.youtube.com/playlist?list=PLnVpmehyaOFZTrnO9I1JEo_pUtHmfu8-k
Cover Artists:
- Ephemerald
Color: '#05db00'
Groups:
- Unofficial MSPA Fans
- Fandom
Art Tags:
- John
- Rose
- Dave
- Jade
- Becquerel
Cover Art File Extension: png
Commentary: |-
    <i>Ucklin:</i>
    <center>umspaf presents: Gristmas Carols</center>
    <b>Organization:</b><br>[[artist:keyboard-cait|ndividedbyzero]]<br>Lambda Elise Merryberry<br>Makin<br>SplitSuns<br>Kal-la-kal-la<br>Grace Medley<br>nights
    <b>Booklet:</b><br>Ucklin
    <b>Cover Illustration:</b><br>Ephemerald
    <b>Additional Thanks:</b><br>The Homestuck Music Team<br>Andrew Hussie<br>What Pumpkin
    <i>Ephemerald:</i>
    Split ran up to me saying that he had a problem; the UMSPAF team needed cover art for their latest album, and he asked if I could provide some. So, I did! I tried to evoke the same feelings as the [[album:homestuck-for-the-holidays]] cover without seeming too derivative, so I had the kids take a "backseat" and have a huge cruxite tree with eponymous grist hanging from it be center stage. The result: a peaceful and quiet scene in LOFAF, representing the best of the Gristmas season. (There are four emotes hidden throughout the image. Good luck finding them!)
Banner Artists:
- Cadalyst
Banner Dimensions: 1100x180
Banner File Extension: png
Banner Style: |-
    --short-banner-alignment: 93%;
Wallpaper Artists:
- Ephemerald
Wallpaper Style: |-
    opacity: 0.65;
Additional Files:
- Title: Album Booklet
  Files:
  - Gristmas Carols.pdf
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.jpg
---
Track: A Very Merry Gristmas Indeed
Artists:
- keyboard cait
Duration: 3:49
URLs:
- https://unofficialmspafans.bandcamp.com/track/a-very-merry-gristmas-indeed
- https://youtu.be/d3axpwRy9dQ
Referenced Tracks:
- Homestuck Anthem
- Deck the Halls
- Smiles and Tears
- Snowdin Town
Commentary: |-
    <i>keyboard cait:</i>
    When I set out to make my first song for this album I only had two things in mind. The first was to make at least part of it feel like one of those classic 80s Christmas songs that everyone loves, a la Wham!. The second was to make it feel like the in-betweens of the holiday experience: after the unwrapping of presents or whichiver main celebration applies, in the midst of the gathering, before everyone's said their goodbyes and while the spirit of holiday cheer still remains. A theme you could have a cup of hot chocolate to while engaging a seldom-seen relative in lighthearted conversation.
    Whether I succeeded in these things is up to you. But in any case, I had a whole lot of fun making this!
---
Track: Twelfth Perigee's Eve Sarabande
Artists:
- Sean "Flare" Gorter
Duration: 1:52
URLs:
- https://unofficialmspafans.bandcamp.com/track/twelfth-perigees-eve-sarabande
- https://youtu.be/Q67iEYetWLM
Referenced Tracks:
- Sarabande
Commentary: |-
    <i>Sean "Flare" Gorter:</i>
    I had actually written out an entire Troll parody of Michael Caine's line in The Dark Knight talking about working for the local government in Burma, but when I tried recording over the music I realized it ruined a perfectly good jazz arrangement. Now all that's left of Troll Michael Caine is this stupid throwaway intro.
---
Track: You're A Mean One, Mr. Slick.
Artists:
- WHATISLOSTINTHEMINES
Contributors:
- WHATISLOSTINTHEMINES (composition, lyrics)
- ostrichlittledungeon (lyrics)
- SplitSuns (lyrics)
- Ephemerald (lyrics)
Duration: 2:42
URLs:
- https://unofficialmspafans.bandcamp.com/track/youre-a-mean-one-mr-slick
- https://youtu.be/sBLIayXR_sU
Referenced Tracks:
- You're A Mean One, Mr. Grinch
- Liquid Negrocity
- Walk-Stab-Walk (R&E)
Lyrics: |-
    you're a mean one<br>mr. slick<br>you are dark and tall and dumb<br>you've got arrows in your eyebrows, scotty dogs up in your bum<br>mr. slick
    I hate a moral coward that lacks a manly spark<br>and god knows<br>you haven't any heart
    you're a foul one, mr. slick<br>your chest is full of junk<br>your crew's composed of nitwits, and your ships have all but sunk<br>mr. sliiiiiiiiICK<br>if i were forced into a conversation with you, by the end of it i imagine i'd be flat-out druuuuuunk
    you decapitate me, mr. slick<br>you're a greasy greedy hag<br>you're a crippled crooked creeper, and you always prod and nag<br>mr. sliiiiiiiiIIIIIIIIIIIICK<br>the three words that best describe you are as follows, and I quote<br>"this, douche, bag"
Commentary: |-
    <i>WHATISLOSTINTHEMINES:</i>
    This was fairly annoying to put together, as I'm not a particularly strong singer, and I wasn't able to find a good recording environment while I was making this. In any case, I hope you'll enjoy my warbling.
---
Track: Creation Myth
Artists:
- Kanishka
Duration: 2:36
URLs:
- https://unofficialmspafans.bandcamp.com/track/creation-myth
- https://youtu.be/GIWe1ZlioTk
Referenced Tracks:
- Skies of Skaia
- Frostbite
- a baby is born
Commentary: |-
    <i>Kanishka:</i>
    Who would even write this conksunk song anyway?
---
Track: JOHN DO THE SNOWY THING
Artists:
- WHATISLOSTINTHEMINES
Duration: 2:02
URLs:
- https://unofficialmspafans.bandcamp.com/track/john-do-the-snowy-thing
- https://www.youtube.com/watch?v=WH_LmsPYgr0
Referenced Tracks:
- JOHN DO THE WINDY THING
Commentary: |-
    <i>WHATISLOSTINTHEMINES:</i>
    As you could probably guess, this song was inspired by RJ's Lofam 3 track: [[track:john-do-the-windy-thing]]. I'd like to apologize in advance.
---
Track: Strider the Snowman
Artists:
- Frost Carter
Duration: 0:55
URLs:
- https://unofficialmspafans.bandcamp.com/track/strider-the-snowman
- https://youtu.be/6XWxat4vn2A
Referenced Tracks:
- Frosty the Snowman
- Beatdown (Strider Style)
Commentary: |-
    <i>Frost Carter:</i>
    I made this whole thing in Spanish class. Suck it productivity!
---
Track: YOUR LORD. AND HIS HOLY GREEN SLEEVES.
Artists:
- keyboard cait
Duration: 3:14
URLs:
- https://unofficialmspafans.bandcamp.com/track/your-lord-and-his-holy-green-sleeves
- https://youtu.be/qyzSR1iGCL4
Referenced Tracks:
- Greensleeves
- Eternity Served Cold
- HOMOSUCK. DIRECTOR'S CUT, OF THE YEAR EDITION.
- Carol of the Bells
Commentary: |-
    <i>keyboard cait:</i>
    Caliborn would probably love Christmas, if it were about him, and if all presents people got were also given to him. On Christmas Eve he would travel on his Cairo Overcoat all across the world, taking people's presents from under their trees and hoarding them all, like some sort of weird nega-Santa. Then he'd probably proceed to do nothing with them, because human artifacts are beneath his stature, except when they aren't. What a guy.
---
Track: Fuchsia Sleighride
Artists:
- PoisonedElite
Duration: 3:57
URLs:
- https://unofficialmspafans.bandcamp.com/track/fuchsia-sleighride
- https://youtu.be/y4jxrIlulr0
Referenced Tracks:
- Fuchsia Moonrise
Commentary: |-
    <i>PoisonedElite:</i>
    Imagine Meenah in a Full Santa outfit riding a sleigh. Most of the instruments I made using FM synthesis and it was hard.
---
Track: End of Act
Artists:
- Sean "Flare" Gorter
Contributors:
- Kal-la-kal-la (choir)
- OneDragonArmy (choir)
- psithurist (choir)
- Ucklin (choir)
- WHATISLOSTINTHEMINES (choir)
Duration: 5:32
URLs:
- https://unofficialmspafans.bandcamp.com/track/end-of-act
- https://www.youtube.com/watch?v=zk7zrfxfgVk
Lyrics: |-
    Been a long time coming for your happy holidays<br>And the winter air is resting on your skin<br>After all the year has brought upon your merry way<br>Take a look behind at everywhere you've been
    From the seven gates of Skaia to the Battlefield<br>And the Land of Light and Rain you trode upon<br>Seven years of works Ascending, what it all revealed<br>Was a word that you could cherish standing on
    Stuck at home as snowflakes fall upon your gilded land<br>Like a Witch of Space commencing Medium ground<br>You're surrounded by a feeling something's close at hand<br>While the world outside keeps turning round and round
    Scurry out into the alabaster as it spills<br>Step away from all that anchors you below<br>Every day brings you a Choice to make of as you will<br>Choose to be the Hero everywhere you go
    Will you find another universe to fall into<br>Are the other ones not pulling you away<br>Do you look back on the memories in that field of view<br>Did they turn you into who you are today
    Were your closest friends a part of what you've loved so long<br>Would you play with them a Session of your own?<br>Are they standing right beside you as you sing this song<br>Don't you leave them through this season all alone
    And we'll meet you for another happy holiday<br>When the twilight stars you built upon have gone astray<br>Take your chances, take yourself along and get away<br>For your Ultimate Reward awaits you, don't delay
Commentary: |-
    <i>Sean "Flare" Gorter:</i>
    Imagine me, young Flare, sitting at a piano when all of a sudden - BAM! Musical inspiration strikes! The melody always struck me from the beginning as rather festive-feeling, even if it didn't use the standard musical tropes for Christmas music, so I took this idea and set out to make the most Christmassy electronic music I could make.
    The lyrics also only rather obliquely reference Homestuck; it's never mentioned by name, I chose the most mild-sounding aspects of the story to directly reference, and not once is conksuck or shit lets be santa dropped. But most importantly, the lyrics are for you, dear Homestuck reader, as a reminder that though the year has come to a close, though the act is ending, the future still holds many more in store for you. Your story continues on, so be its hero!

    <i>Sean "Flare" Gorter:</i> ([YouTube description](https://www.youtube.com/watch?v=zk7zrfxfgVk), excerpt, 12/27/2017)

    A little piece I'd written for the Homestuck Christmas season. Thanks to [[artist:kal-la-kal-la]], [[artist:onedragonarmy]], [[artist:psithurist]], [[artist:ucklin]] and [[artist:whatislostinthemines]] for singing for me.

    <i>Sean "Flare" Gorter:</i> ([YouTube comments](https://www.youtube.com/watch?v=zk7zrfxfgVk&lc=Ugw9u5Azt1U5iOG-9vJ4AaABAg), 12/30/2021)

    > I hope you find the success you deserve one day, and I hope this is fulfilling for you, thank you

    Thank you very much for your kind appreciation! I’m only just beginning to get my original, ‘serious’ music ready for release, and all I can ask for is that if my music so far has brought you any joy, that you take a listen to what’s to come if you’re so inclined. It’s always my great honor and privilege to entertain you all.

    > I found you through your Yume Nikki album, and since then I've been fully invested in your art! It's been a really incredible experience, and I can't wait to see where this takes you!
